
/* general styles*/
body {color:#330066; font-family:Savannah,Georgia,Garamond,Serif; 
font-size:1em; margin:0px 150px 0px 75px;
background-color:#000000;
}

h1,h2,h3 {text-indent:10px;text-transform:uppercase;
background-color:#ffffff; color:#000;}

h1 {font-size:150%;letter-spacing:5px;}

h2 {font-size:120%;}

li { font-size:99%;}

p {text-indent: 5px; font-size:95%; color:#000000; background-color:#ffffff;}

q {
margin:10px;
padding:5px;
}

a {color:#000;}
a:hover {text-decoration:none;}
a:visited {color:#000;}

/* div styles */

#wrap {width:auto;
margin-left:auto;
margin-right:auto;}

/* header on all pages */
#header {border:0px solid #000033;
width:490px;
background: url(Painting/header1.jpg) no-repeat; 
height:189px;
/*padding: 5px 5px 5px 5px;*/
margin-left:auto;
margin-right:auto;
/*margin: 5px 0px 5px 95px;*/
text-align: center;}

#header p, h1, h2, h3 {text-align: center;
background-color:transparent;
margin:10px 5px 5px 5px;
/*padding:30px 5px 10px 60px;*/ }

#header p { padding: 30px 5px 5px 40px;
font-size:110%;}

#header h1 { padding: 30px 5px 5px 90px;}

#header h2 { padding: 5px 5px 5px 70px;}

#header h3 { padding: 5px 5px 5px 40px;}


/*nav on all pages*/

#nav {width:614px;
float:left;
border-top:2px solid #333366;	
border-bottom:2px solid #333366;
margin-top:2px;
margin-left:49px;
text-transform:capitalize;
word-spacing:5px;
background-color:#ffffff;}

#nav ul{
margin:0 0 0 35px;
width:616px;
text-align:center;
background-color:#ffffff;}

#nav li {
float:left;
padding:2px;
position:relative;
list-style-type:none;
border-right:2px solid #333366;
text-align:center;}

#nav li:first-child {
border-left:2px solid #333366;}

#nav a {
display:block;
padding:0 10px;
text-decoration:none;}

#nav li:hover {background-color:#333366; }
#nav a:hover {color:#fff; }

/*content on home page for show*/

.Home_content p {
text-align: center; 
padding:30px 10px 10px 10px; 
margin:40px 10px 10px 10px;
border: 2px solid #333366;}

/* content on about page */

/*#main_content {
width:100%;
background-color:#000000;
}*/

#content{
width:100%;
line-height: 135%;
padding:10px 20px 20px 20px; 
margin:5px 5px 5px 45px;
background-color:#ffffff;
}

#content q {
font-weight: bold;
font-size:85%;}

#content img{ float:right;
margin-left: 10px;
margin-bottom:10px;
padding: 10px;}

/*images on about page*/

#images {
background-color:#000000;
/*width:100%;*/
height:168px;
width:750px;
border: 1px solid #000; 
padding:2px;
margin-left:auto;
margin-right:auto;
margin:30px 5px 5px 35px;
text-align:center;}

#images img {margin:2px;
margin-left:auto;
margin-right:auto; 
padding:2px;}


/* Footer on all pages except home page*/

#footer {color:#000000;
width:90%;
font-size: 80%;
margin:5px 5px 5px 45px;
text-align: center;
clear:both;}

#footer p {padding: 5px;}

/* Footer2 on home page due to gallery */

#footer2 {
position: absolute;
top:950px;
width:616px;
margin-left:50px;
font-size:80%;
text-align: center;
}

#footer2 p {padding: 5px;}



/* slides styling on home page*/

.photo {width:600px; text-align:left; position:relative; margin:0 auto;}

.photo ul.topic {padding:0; margin:0; list-style:none; width:600px; height:auto; position:relative; z-index:10;}

.photo ul.topic li {display:block; width:125px; height:31px; float:left;}

.photo ul.topic li a.set {display:block; font-size:11px; width:590px; height:30px; text-align:center; 
line-height:30px; color:#fff; text-decoration:none; border:0px solid #888; border-width:0px; background:#000; 
font-family:verdana, arial, sans-serif;}
/* set the tilte of the slides so it fills the tab area */

.photo ul.topic li a ul, 
.photo ul.topic li ul 
{display:none;}

.photo ul.topic li.active a
{color:#fff; background:#000;}

.photo ul.topic li a:hover,
.photo ul.topic li:hover a
{color:#fff; background:#000;}

.photo ul.topic li.active ul
{display:block; position:absolute; left:0; top:40px; list-style:none; padding:0; margin:0; height:375px; 
background:#333366; width:464px; padding:30px 60px; border:15px solid #fff; z-index:1;}

.photo ul.topic li a:hover ul, 
.photo ul.topic li:hover ul
{display:block; position:absolute; left:0; top:40px; list-style:none; padding:0; margin:0; height:375px; 
background:#333366; width:464px; padding:30px 60px; border:15px solid #fff; z-index:100;}

.photo ul.topic li ul li
{display:inline; width:112px; height:87px; float:left; border:0px solid #fff; margin:1px;}

.photo ul.topic li ul li a
{display:block; width:110px; height:85px; cursor:default; float:left; text-decoration:none; 
background:#000; border:0px solid #888;}

.photo ul.topic li ul li a img
{display:block; width:100px; height:75px; border:5px solid #eee;}

.photo ul.topic li a:hover ul li a:hover, 
.photo ul.topic li:hover ul li a:hover 
{white-space:normal; position:relative;}

.photo ul.topic li a:hover ul li a:hover img, 
.photo ul.topic li:hover ul li a:hover img 
{position:absolute; left:-75px; top:-50px; width:300px; height:225px; border: 0px solid #888;}

/* Second level gallery styles  */

#wrap {width: 716px;}


/*photo gallery on watercolor-oil-print page*/

.photo2 img {
border:1px solid #666;
background-color:#fff;
padding:4px;
margin:20px 0px 5px 110px;

}

.figure {
display: inline-block;
vertical-align:top;
width:223px;
margin:auto;
}

.figure p {
/*font:1.1em/normal Arial, Helvetica, sans-serif;*/
text-align:center;
margin:2px 0px 5px 90px;
padding:2px 4px 4px 4px;
background-color:#000000;
color:#ffffff;
}
/* for all number pages wc1, oil1 etc.*/
.photo3 img{
border:1px solid #fff;
background-color:#000;
padding:4px;
margin:0px;
}

.photo3 p {
background-color:#000;
color:#fff;
  font-size:18px;
  text-align:center;
  margin:10px 5px 0px 5px;
  padding: 10px 5px 0px 5px;
}


#backtop {
text-align:center;
}

